a:link, a:visited {color: navy;}
a:hover, a:active {color: maroon;}
a img {border: none;}

hr {visibility: hidden; clear: both;}
body {background-color: silver;	font: 100% "DejaVu Sans", Verdana, sans-serif;}

#obal {width: 967px; margin: 5px; position: relative;
background: #ffffeb url("ramecek.png") no-repeat 717px 250px;
padding: 5px; border: 5px groove gray;}

p {width: 705px; margin: 0 0 10px 0;}
p#nahledy {height: 505px; background-color: white; border: 1px solid black;}

p#nahledy a {width: 140px; height: 100px; float: left; border-bottom: 1px dashed silver; border-right: 1px dashed silver;

background: #fff no-repeat;
}
p#nahledy a:hover {background: #ffffeb url(klik.png) no-repeat;}

a[href="./bd/21.png"], a[href="./bd/22.png"], a[href="./bd/23.png"], a[href="./bd/24.png"], a[href="./bd/25.png"],
	a[href="./bd/46.png"], a[href="./bd/47.png"], a[href="./bd/48.png"], a[href="./bd/49.png"], a[href="./bd/50.png"] {border-bottom: none !important;}
a[href="./bd/06.png"], a[href="./bd/10.png"], a[href="./bd/15.png"], a[href="./bd/20.png"], a[href="./bd/25.png"],
	a[href="./bd/30.png"], a[href="./bd/35.png"], a[href="./bd/40.png"], a[href="./bd/45.png"], a[href="./bd/50.png"] {border-right: none !important;}

a img {width: 140px; height: 100px;}

p#nahledy a:hover img {width: 245px; height: 175px; overflow: visible; z-index: 1; 
right: 10px;
top: 255px;
position: absolute; }

p.odkaz {font-size: 80%; text-align: right;}
p#tam:after {content: " →"}
p#zpet:before {content: "← "}
